<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Mihail</author>
    <version>30.01.2019</version>

    <title>
      <en>m_bocka</en>
      <de>m_bocka</de>
      <ru>m_bocka</ru>
    </title>

    <description>
      <en>m_bocka</en>
      <de>m_bocka</de>
      <ru>m_bocka</ru>
    </description>

    <multiplayer supported="true"/>
	
	<iconFilename>textures/store.dds</iconFilename>
	<storeItems>
	   <storeItem rootNode="vehicle" xmlFilename="bocka.xml"/>
	</storeItems>
	
	<brands>
      <brand name="BOCHKA" title="BOCHKA" image="textures/brand_ussr.dds"/>
    </brands>
	
	<vehicleTypes>
	    
    </vehicleTypes>
</modDesc>


